.cssSiteMapSectionContainer{
	margin-top:11px;
	width:100%;
	border: 0;
}

.cssSiteMapSectionMenuHeader {
	color: #a05eb5;
	font-weight: bold;
	vertical-align: middle;
	font-size: 120%;
	padding: 5px 5px 10px 0;
  border-bottom: 1px solid #DCDDDE;
}
.cssSiteMapSectionMenuHeader a{
		/*color: #a05eb5;*/
		text-decoration: none;
}
.cssSiteMapSectionMenuContent {
	background-color: white;
}

.cssSiteMapSectionMenuMenu {
	margin-bottom: 20px;
}

.cssSiteMapSectionMenuContentNavigationLinkDescription {
	font-size: 100%;
	margin-top: -5px;
	margin-bottom: 11px;
}

.cssSiteMapSectionMenuContentNavigationLink {
	padding: 10px 0 0 0;
	white-space: normal;
	line-height: 180%;
}

.cssSiteMapSectionMenuContentNavigationLink A:link {
	text-decoration: none;
}

.cssSiteMapSectionMenuContentNavigationLink  A:visited {
	text-decoration: none;
}

.cssSiteMapSectionMenuContentNavigationLink  A:active {
	text-decoration: none;
}

.cssSiteMapSectionMenuContentNavigationLink A:hover {
	text-decoration: underline;
}
